html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;	background: transparent;}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
:focus {	outline: 0;}
ins {	text-decoration: none;}
del {	text-decoration: line-through;}
table {	border-collapse: collapse;	border-spacing: 0;}


body {
  text-align: left;
  
}

.cler{clear:both;}

body.test {
  background: #fff3d1;
}

a {
  color: #999999;
}

div.login {
  width: 380px;
  height: 300px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -230px 0px 0px -221px;
  text-align: left;
  color: #333333;
  font: normal 12px Georgia, Verdana;
}
.button {
  display: block;
  background: #644101;
  font: bold 11px Georgia, Verdana;
  padding: 2px;
  margin: 2px;
  text-align: center;
  color: white;
  cursor: hand; cursor: pointer;
  text-decoration: none;
}
div.login input {
  border: 1px #644101 solid;
  margin: 2px;
}

.content1 {
  margin: 0 auto;
  width: 985px;
}

.content2 {
  width: 975px;
  padding: 75px 0 0 0;

}

.menu{width:1024px;height:30px;padding: 75px 0 0 0;position:relative;}


.menu-part-1{position:relative;width:130px;height:65px;display:block;float:left;margin: 0 0 0 4px;}
.menu-image-1-active{position:absolute;top:0px;left:30px;display:none;margin: 20px 0 0 0;}
.menu-image-1{position:absolute;top:0px;left:30px;margin: 20px 0 0 0;}

.menu-part-2{position:relative;width:130px;height:65px;display:block;float:left;margin: 0 0 0 4px;}
.menu-image-2-active{position:absolute;top:0px;left:35px;display:none;margin: 20px 0 0 0;}
.menu-image-2{position:absolute;top:0px;left:35px;margin: 20px 0 0 0;}

.menu-part-3{position:relative;width:130px;height:65px;display:block;float:left;margin: 0 0 0 4px;}
.menu-image-3-active{position:absolute;top:0px;left:35px;display:none;margin: 20px 0 0 0;}
.menu-image-3{position:absolute;top:0px;left:35px;margin: 20px 0 0 0;}

.menu-part-4{position:relative;width:130px;height:65px;display:block;float:left;margin: 0 0 0 4px;}
.menu-image-4-active{position:absolute;top:0px;left:10px;display:none;margin: 20px 0 0 0;}
.menu-image-4{position:absolute;top:0px;left:10px;margin: 20px 0 0 0;}

.menu-part-5{position:relative;width:130px;height:65px;display:block;float:left;margin: 0 0 0 4px;}
.menu-image-5-active{position:absolute;top:0px;left:35px;display:none;margin: 20px 0 0 0;}
.menu-image-5{position:absolute;top:0px;left:35px;margin: 20px 0 0 0;}

.menu-part-6{position:relative;width:130px;height:65px;display:block;float:left;margin: 0 0 0 4px;}
.menu-image-6-active{position:absolute;top:0px;left:25px;display:none;margin: 20px 0 0 0;}
.menu-image-6{position:absolute;top:0px;left:25px;margin: 20px 0 0 0;}

/* ---------------------------------------------------------------------------------

							SUB MENU TEST

------------------------------------------------------------------------------------
*/

.menu-test{width:1100px;height:23px;position:relative;margin:0 auto;}
.menu-strip{width:100%;height:23px;background: url(/files/graphic/test-up.png) repeat-x;}
.menu-part-1-s{position:relative;width:60px;height:23px;display:block;float:left;margin:0 140px 0 0;}
.menu-image-1-active-s{position:absolute;top:0px;left:0px;display:none;}
.menu-image-1-s{position:absolute;top:0px;left:0px;}

.menu-part-2-s{position:relative;width:65px;height:23px;display:block;float:left;margin:0 140px 0 0;}
.menu-image-2-active-s{position:absolute;top:0px;left:5px;display:none;}
.menu-image-2-s{position:absolute;top:0px;left:5px;}

.menu-part-3-s{position:relative;width:60px;height:23px;display:block;float:left;margin:0 140px 0 0;}
.menu-image-3-active-s{position:absolute;top:0px;left:5px;display:none;}
.menu-image-3-s{position:absolute;top:0px;left:5px;}

.menu-part-4-s{position:relative;width:90px;height:23px;display:block;float:left;margin:0 140px 0 0;}
.menu-image-4-active-s{position:absolute;top:0px;left:5px;display:none;}
.menu-image-4-s{position:absolute;top:0px;left:5px;}

.menu-part-5-s{position:relative;width:65px;height:23px;display:block;float:left;margin:0 140px 0 0;}
.menu-image-5-active-s{position:absolute;top:0px;left:5px;display:none;}
.menu-image-5-s{position:absolute;top:0px;left:5px;}

.menu-part-6-s{position:relative;width:60px;height:23px;display:block;float:left;}
.menu-image-6-active-s{position:absolute;top:0px;right:0px;display:none;}
.menu-image-6-s{position:absolute;top:0px;right:0px;}

/*div.page-top-left{height:140px;background: url(/files/graphic/top-left.png) repeat-x;float:left;}
div.page-top-right{height:140px;background: url(/files/graphic/top-right.png) repeat-x;float:left;}
*/

.menu-a{width:1100px;height:68px;position:relative;top:72px;}
.menu-a li{float:left;width:129px;height:68px;text-decoration:none;}
.menu-a li a{text-decoration:none;font-family: Georgia, Times, "Times New Roman", serif;font-size:20px;color:#fbe298;}
.menu-a li:hover{background: url(/files/graphic/menu-hover.png) repeat-x;width:129px;height:68px;}
.menu-text{margin: 24px 0 0 18px;}



div.page-top-middle{
	width:100%;
	height:140px;
	background: url(/files/graphic/top-img.png) repeat-x;
	margin:0 auto;
	box-shadow: 0 6px 7px -3px black;
}

.page{
  margin: 0 auto;
  width: 1024px;
}

div.head {
  height: 144x;
  text-align: center;
}



div.body {
  background: rgb(255,255,204);
  min-height: 400px;
}

div.text {
  font: normal 20px Georgia, Verdana;
}
h1 {
  font: normal 24px Georgia, Verdana;
  color:#9b0606;
  font-weight:600;
  margin: 0 0 25px 0;
}

.file-manage{margin: 0 0 30px 0;}
.content-manage{margin: 0 0 30px 0;}

.score{margin: 45px 0 0 0;}


.score-headline {
  display:block;
  font: normal 20px Georgia, Verdana;
  color:#9b0606;
  font-weight:600;
  height:25px;
  float:left;
  margin: 5px 0 0 20px;
  text-decoration:none;
}

.score-cathegory{
	width:975px;
	height:90px;
	margin: 15px 0 0 0;
	display:block;
}

.hidden-table-elementary{margin: 0 0 0 83px;display:none;}
.hidden-table-elementary-f{margin: 0 0 0 83px;display:none;}
.hidden-table-intermediate{margin: 0 0 0 83px;display:none;}
.hidden-table-intermediate-f{margin: 0 0 0 83px;display:none;}
.hidden-table-advance{margin: 0 0 0 83px;display:none;}
.hidden-table-advance-f{margin: 0 0 0 83px;display:none;}
.hidden-table-internal{margin: 0 0 0 83px;display:none;}
.hidden-table-internal-f{margin: 0 0 0 83px;display:none;}
.hidden-table-vip{margin: 0 0 0 83px;display:none;}
.hidden-table-vip-f{margin: 0 0 0 83px;display:none;}

.int{margin:20px 0 0 20px!important;}
.int-f{margin:20px 0 0 20px!important;}
.inte{margin:30px 0 0 20px!important;}
.inte-f{margin:30px 0 0 20px!important;}
.adv{margin:11px 0 0 20px!important;}
.adv-f{margin:11px 0 0 20px!important;}

.test-headline{
	float:left;
	margin:75px 0 0 40px;
	color:#9b0606;
	text-decoration:none;
	font-size: 22px;
}

.line{
	width:975px;
	height:160px;
	margin: 40px 0 60px 0;
}

.test-cathegory{
	width:487px;
	height:115px;
	float:left;
}

.advanced-t{margin:110px 0 0 40px!important;}
.internal-t{margin:110px 0 0 40px!important;}


.some{
	width:975px;
	height:10px;
}

.resource-href{
	display:block;
	text-decoration:none;
	color:#9b0606;
	float:left;
	vertical-align:middle;
}

.resource-cathegory{
	width:975px;
	margin: 0 0 25px 0;
}

.resource-img{
	width:150px;
	height:100px;
	float:left;
}

.resource-href-text{
	padding: 40px 0 0 0;
	height: 60px;
	width: 700px;
}
.resource-content{
	width:825px;
	background:red;
	float:right;
	padding:0 0 0 150px
}

.resources{padding: 0 0 25px 0;}

div.text h2 {
  font: normal 22px Georgia, Verdana;
  color: brown;
  padding: 30px 0px 5px 0px;
}
div.text p {
  font: normal 20px Georgia, Verdana;
  padding: 10px 0px;
  line-height: 1.5em;
}
div.text b {
  color: #5b3e14;
}
div.strong {
  font-weight: bold;
}

.foot {
  background: url(/files/graphic/foot-img.png) repeat-x;
  width:100%;
  height:150px;
}

.footer{
	margin:0 auto;
	width: 985px;
	color:#ffffff;
	padding: 65px 0 0 0;
	text-align:right;
	font-size:13px;
}

.href-line{
	width:650px;
	height:146px;
	margin:0 auto;
	position:relative;
	padding:60px 0 30px 0;
}

.href-1{
	width:158px;
	height:146px;
	float:left;
	background: url(/files/graphic/icon-test.png) no-repeat;
}

.href-2{
	width:235px;
	height:146px;
	float:left;
	background: url(/files/graphic/icon-resources.png) no-repeat;
	margin:0 0 0 105px;
}

.href-3{
	width:164px;
	height:146px;
	background: url(/files/graphic/icon-score.png) no-repeat;
	position:absolute;
	right:-42px;
}


/* /////////////////// */

div.content3 {
  text-align: center;
  margin: 0 auto;
  width: 1100px;
}

div.quiz {
  width: 1056px;
  /*border: 2px #333333 solid;
  background: rgb(255,255,204);*/
  text-align: left;
  padding: 0px 20px 20px 20px;
  color: #333333;
  position: relative;
}
div.quiz h2 {
  font: bold 18px Verdana;
  padding-bottom: 0px;
}
div#otazky {
  border-top: 1px #333333 solid;
  margin-top: 10px;
  padding-top: 10px;
  clear: both;
}
div#otazky strong {
  display: block;
  margin: 130px 250px;
  text-align: center;
  font: bold 22px Verdana;
  color: #333333;
}
div#otazky strong a {
  font: bold 22px Verdana;
  color: #333333;
  text-decoration: none;
}
img.loader {
  margin: 130px 490px;
}
div#otazky div.otazka {
  margin: 30px 0px;
}
div#otazky div.otazka h2 {
  font: bold 31px Verdana;
  text-align: center;
  margin-bottom: 35px;
}
div#otazky div.otazka ul li {
  padding: 2px 10px;
  margin: 10px 220px;
  cursor: hand; cursor: pointer;
  font: normal 36px Verdana;
  text-align: left;
  /*border: 1px #cccccc solid;*/
  position: relative;
  /*height: 38px;*/
}
div#otazky div.otazka ul li span {
  background: #644101;
  padding: 2px;
  display: block;
  float: left;
  width: 38px;
  height: 38px;
  color: white;
  text-align: center;
  margin: 0px 10px 0px 0px;
}
div#otazky div.otazka ul li img {
  position: absolute;
  top: 17px;
  left: -25px;
}